﻿body {
    padding: 0;
    margin: 0;
    /*background-color: rgb(250,250,250);*/
    font-family:微软雅黑;
}

/*首页*/
.head-five {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}

/*.hfive-yb {
    width: 1066px;
    margin: auto;
}

    .hfive-yb ul {
        list-style: none;
        line-height: 54px;
        font-size: 18px;
    }

    .hfive-yb li {
        display: inline;
        padding: 37px;
    }

    .hfive-yb a {
        text-decoration: none;
    }*/

.piconefive {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }

/*内容区域*/
.contentfive {
    width: 100%;
    height: 52px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}

.c-11 {
    width: 1090px;
    margin: auto;
}

    .c-11 ul {
        list-style: none;
        float: right;
    }

    .c-11 li {
        display: inline;
        font-size: 12px;
        color: rgb(153,153,153);
        padding: 8px;
    }

    .c-11 a {
        text-decoration: none;
    }

a:visited {
    color: #000000;
}

a:hover {
    color: #6681ef;
}

/*内容文字区域*/
.text-t p:first-child {
    position: relative;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}

.text-t {
    width: 1090px;
    margin: auto;
}

    .text-t time {
        position: absolute;
    }


/*联系我们*/
.we-c {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}

.we-c001 {
    margin-top: 136px;
    width: 1150px;
    height: 181px;
    margin: auto;
}

.wec-001 {
    float: left;
    margin-top: 30px;
    margin-left: 44px;
}

.wec-002 {
    float: left;
}

    .wec-002 p {
        font-size: 18px;
        color: white;
        margin-left: 40px;
    }

    .wec-002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
        color: white;
    }
     .wec-002 ul li {
            margin-bottom: 6px;
        }
    .wec-002 a {
        text-decoration: none;
        color: white;
    }

.wec-003 {
    float: left;
    color: white;
}

    .wec-003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .wec-003 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        line-height: 19px;
        margin: auto;
    }
     .wec-003 ul li {
            margin-bottom: 6px;
        }


/*版权*/
.rights-c {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.cr-c {
    color: white;
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .cr-c p {
        line-height: 28px;
    }
